using UnityEngine;
using System.Collections;

public class wall : MonoBehaviour {

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
	
	}
    void PlayerHitWall(Player pl)
    {

    }

    public void OnCollisionEnter(Collision cl)
    {
        if (cl.gameObject.name == "player")
        {
            Player pl = cl.gameObject.GetComponent<Player>();
            if (pl != null)
            {
                PlayerHitWall(pl);
                return;
            }
        }
    }

}
